+ Responder ao Tópico



  1. #1

    Padrão Problemas com downgrade

    Ola pessoall.. comprei uma Rb mais a versao dela é a 3.22, queria ta colocando a versao 3.13, ja fiz isso com uma RB passando da versao 3.10 para a 3.13, fo simples fui no site da mk e baixei o pacote npk e colei em files e reiniciei e quando voltou tava a 3.13, mais nessa vesao 3.22 fiz isso e nao virou nada.. alguem sabe o pq? tbm depois de colado o npk dentro de files fui em "package list" e apertei o botao downgrade, mais em vez de troca tds pacotes para a versao 3.13 trocou so o primeiro da lista.. devo ta cagado mesmo.. c alguem puder da um empuraozinho agradeço..
    Obrigado por enquando..
    Miniaturas de Anexos Miniaturas de Anexos Clique na imagem para uma versão maior

Nome:	         licença.JPG
Visualizações:	126
Tamanho: 	48,7 KB
ID:      	5020   Clique na imagem para uma versão maior

Nome:	         downgrade.JPG
Visualizações:	123
Tamanho: 	45,7 KB
ID:      	5021  


  2. #2
    xargs -n 1 kill -9 Avatar de sergio
    Ingresso
    Jan 2004
    Localização
    Capital do Triângulo
    Posts
    5.202
    Posts de Blog
    9

    Padrão

    Para downgrade é System/Packages/Downgrade



  3. #3

    Padrão

    Citação Postado originalmente por sergio Ver Post
    Para downgrade é System/Packages/Downgrade

    entao colega fui nessa opcao q vc falou em /Packages/Downgrade, nao sei c tem haver, mais to tentando fazer isso sem net correndo na Rb ainda.. sei la c estou fazendo certo ou nao, mais nao to conseguindo.. fusei em quase td aki pra tenta coloca essa versao 3.13, mais nao ta indo.. eu tenho o arquivo npk, colo ele em files e quando reboot ou do o downgrade nao faz nada.. nao ta dando certo :\
    c puder da mais uma forcinha agradeco colega..
    valeu por enquanto..

  4. #4

    Padrão

    Citação Postado originalmente por sergio Ver Post
    Para downgrade é System/Packages/Downgrade
    aki vai tbm um print do q fiz pra vc analisa.. colei o arquivo npk em files da rb, e depois reiniciei, entrei no log do mk, e tem isso la.. pelo q entendi ele fala q ta instalado a versao 3.13, mais no mikrotik continua mostrando a 3.22, mt loco isso.. abraço
    Miniaturas de Anexos Miniaturas de Anexos Clique na imagem para uma versão maior

Nome:	         downgrade.JPG
Visualizações:	195
Tamanho: 	133,6 KB
ID:      	5025  
    Última edição por vanderleisistema; 01-08-2009 às 11:21. Razão: sem imagem



  5. #5
    xargs -n 1 kill -9 Avatar de sergio
    Ingresso
    Jan 2004
    Localização
    Capital do Triângulo
    Posts
    5.202
    Posts de Blog
    9

    Padrão

    Certeza que baixou da Mikrotik Latvia os pacotes corretos, referente a arquitetura de sua RB?

  6. #6

    Padrão

    Citação Postado originalmente por sergio Ver Post
    Certeza que baixou da Mikrotik Latvia os pacotes corretos, referente a arquitetura de sua RB?

    é baixei sim , so se o site tive mt enganado.. mais acho isso impossivel dos cara t feito algo desse tipo, a arquitetura é mipsbe é um Rb 433UAH, mais ta mt estranho isso.. sera q a UHA nao aceita essa versao mesmo?
    mais pra confirma novamente vou baixa denovo, c tiver alguma ideia agradeço.. desde ja mt obrigado..



  7. #7

    Padrão

    entao galera venho falar q a minha versao nao deu certo.. nao dava o downgrade, acabei colocando a 3.27..
    mais beleza.. passando a regua..
    Miniaturas de Anexos Miniaturas de Anexos Clique na imagem para uma versão maior

Nome:	         dow.JPG
Visualizações:	105
Tamanho: 	128,2 KB
ID:      	5032  
    Última edição por vanderleisistema; 01-08-2009 às 21:34.

  8. #8
    xargs -n 1 kill -9 Avatar de sergio
    Ingresso
    Jan 2004
    Localização
    Capital do Triângulo
    Posts
    5.202
    Posts de Blog
    9

    Padrão

    Como não sabia procurei me informar. Na RB450G, esse problema acontece, pois o hardware foi desenvolvido após a 3.13 e não suporta versões anteriores, inclusive a 3.13. Com a RB433AUH, provavelmente o problema ocorrei, pois o hardware é recente.

    Em alguns casos, utilizando-se nestinstall, quando trata-se outras RBs que deveriam aceitar o downgrade, consegue-se êxito.



  9. #9

    Padrão

    Fala ae Sergio blza, serpa ki vc ou alguem podeme ajudar!!!

    Preciso fazer um Downgrade de uma rb 433 para a versão 2x e as mesma esta com a versão 3x. Não esta dando certo. Sera ki eu consigo fazer esse Downgrade?

    Abrazzz

  10. #10

    Padrão

    ai velho pelo q rb433 so roda versao 3 pra cima, c vc q a versao 2.9.xx compra uma RB/532A q fara o q vc deseja fazer.. abraço.



  11. #11

    Padrão

    Muito obrigado Vanderlei, já imaginava isso.


    Abrazzz

  12. #12

    Padrão

    retire da raiz ftp todos os *.NPK q vc tenha e coloque este aqui
    talvez vc stava baixando os pacotes à arquitetura incorreta de sua RB
    tenta instalar este pacote aqui, e diga se deu certo..

    http://www.cyberbajt.pl/cms.php?get=...npk&code=4e8e5